/* open-sans-fonts-style-start-here */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&amp;display=swap');

/* open-sans-fonts-style-end-here */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
.h4, h4 {
        font-size: 2.5rem!important;
    }

.header_section ul li {
    margin: 0 20px;
}

.banner_section {
    background-image: url('../images/Banner-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    /* height: 70vh; */

}

.banner_content {
    margin-top: 60px;
    margin-bottom: 152px;
}
.internet_banner_cont{
margin-top:150px;
margin-bottom:52px;
}

.banner_content h1 {
    max-width: 540px;
    /* margin-top: 90px; */
    font-weight: 800;
}

.banner_content p {
    max-width: 520px;
}

.banner_sec {
    font-family: 'Open Sans', sans-serif;
    color: white;
}

.INTERNET_BANNER_SECTION{
    background-image: url('../images/INT-BANN-1.html');
    background-size: cover;
    background-repeat: no-repeat;
}

/* banner-section-style-end-here */

.button_submit {
    background-color: #174f7d;
    padding: 7px 20px;
    border-radius: 2px;
    border: none;
    margin-top: 15px;
    font-size: 22px;
}

.button_submit a {
    color: #fff;
    text-decoration: none;
}

/* contact-form-section-start-here */
.zipcode_section {
    padding: 30px 0;
}

.zipcode_section input {
    border-bottom: 2px solid #00acff !important;
    border: none;
    margin-right: 5px;
}

.zipcode_section input:focus {
    outline: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

/* contact-form-section-end-here */


/* service-section-style-start-here */
.service_content {
    text-align: center;
}

.service-sec h2 span {
    color: #112164;
}

.card_content h3:hover {
    color: #112164;
}

/* service-section-style-end-here */

/* KEY-RESULT-SEC-STYLE-START-HERE */
.key_result_section {
   background-image: linear-gradient(to right, #0a5d81, #456aff);
    color: #fff;
    padding: 40px;
}


/* KEY-RESULT-SEC-STYLE-END-HERE */

/* info-section-style-start-here */
.main-sec h2 {
    font-weight: 700;
    max-width: 464px;
}

.main-sec p span {
    font-weight: 700;
    color: #112164;
}

.main-cont-p {
    color: #000000;
}

.main-sec ul li {
    color: #000000;
}

/* info-section-style-end-here */

/* help-section-style-start-here */
.help_sec h2 {
    color: #112164;
    font-weight: 600;
}

.help_sec button {
    padding: 7px 30px;
    background-color: #000;
    color: rgb(255, 255, 255);
    border: none;
    border-radius: 4px;
    font-weight: 500;
}

.help_sec p {
    color: #000000;
}

.help_card {
    padding: 10px;
    border-right: solid 1px #000000;
}

.help_card :last-child {
    border: none;
}

.last_help_card {
    border: none !important;
}

/* help-section-style-end-here */

/* package&Value-section-start-here */
.package_value_section {
    background-image: linear-gradient(to right, #229ebf, #229ebf);

}

/* .sec_cont{
    max-width: 700px;
    background-color: #fff;
} */
/* package&Value-section-end-here */


/* pricing-section-style-start-here */
 

.card_price {
    border: 3px solid #456aff;
    border-radius: 8px;
    padding: 20px 20px 30px;
    position: relative;
}

.card_value {
    position: absolute;
    top: -20px;
    left: 30%;
    right: 30%;
    color: #fff;
    background-color: red;
    width: 150px;
    text-align: center;
    padding: 3px 0;
    border-radius: 10px;
    font-size: 24px;
    margin: auto;
}

.pricing_section .icon {
    text-align: center;
    padding-bottom: 20px;
}

.pricing_section .fa-wifi {
    font-size: 48px;
    color: #1aebf8;
    rotate: 20deg;
}

.pricing_price {
    background-image: linear-gradient(to right, #7d9df9, #67ccf8);
    color: #fff;
    margin: auto;
    width: 150px;
    border-radius: 15px;
    font-size: 24px;
    text-align: center;
}

.pricing_section .view a {
    text-decoration: none;
    color: #000;
    float: right;
}

.pricing_section .view a:hover {
    color: #00acff;
}

.pricing_section a {
    text-decoration: none;
}

.navbar-light .navbar-nav {
    color: rgb(0 0 0)!important;
    font-weight: 400;
    text-decoration: overline;
}


.price_button {
    border: none;
}

.price_button a {
    background-color: #174f7d;
    padding: 6px 32px 10px;
    color: #fff;
    border-radius: 5px;
}


/* pricing-section-style-end-here */

/* footer start */
.footer-sec {
    padding: 30px 0;
    background-image: url('../images/footer.png');
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
}

.footer-sec a {
    text-decoration: none;
}

.footer-bottom a {
    text-decoration: none;
    text-transform: uppercase;
    color: #353a57;
}

/* footer End */



/* bundle-page-style-start-here */

/* bundle-bannner-style-start */
.home_banner{
	background-color: #0a5d81;
}
.bundle_banner_section {
    background-color: #184e7c;
}

.bundle_banner_section .banner_content {
    color: #fff;
}

.bundle_banner_section h1 {
    max-width: 460px;
    font-weight: 800;
}

.bundle_banner_section p {
    max-width: 460px;

}

/* bundle-bannner-style-end */

/* bundle-main-sec-style-start */
.bundle_main_section {
    background-color: #97d9ea;
}

span {
    color: #112164;
}

.bundle_price {
    max-width: 568px;
    font-weight: 700;
}

/* bundle-main-sec-style-end */

/* bundle-page-style-end-here */

.internet_info_section {
    position: relative;
    background-color: #97d9ea;

}

.abc {
    background-color: #97d9ea;
}

.info-left {
    position: absolute;
    left: 0;
}

.info-right {
    position: absolute;
    right: 0;
}

.lft-img {
    position: absolute;
    left: 0;
}

.rit-img {
    position: absolute;
    right: 0;
}

.footer-sec {
    position: relative;
    background-color: #97d9ea;
}

.bundle_footer_section {
    background-color: #3a5f7e;
    padding: 30px;
    color: white;
}
.footer_li{
    list-style-type: none;
    margin: 0 5px;
}
footer a{
    cursor: pointer !important;
}
.cont-address {
    padding: 20px;
    border-radius: 8px;
    background: #222b33;
    height: 130px;
    margin-bottom: 15px;
}
.contact_us{
    z-index: 999;
}
.fixed-section{
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
}
a:hover {
    color: #fff !important;
}
.navbar a:hover {
    color:#174f7d !important;
}
.side_button{
    display: none;
    padding: 15px 20px;
    border-radius: 50%;
    border: none;
    background-color: #22caf9;
    z-index: 999;
}
.side_button{
    position: -webkit-sticky;
    position: sticky;
    right: 5%;
    top: 10%;

}

.navbar-nav .active{
    background-color: #000;
    color: #fff;
    padding: 4px 6px;
    border: none;
    border-radius: 4px;
}
.navbar .navbar-nav .active:hover{    
    color: #fff !important;    
}

.cont_banner_bg{
background-color: #1f3949;}
 
 
.bg_color {
	background-color: #687c8d;
}
.font_s{font-size:12px;} 
 
 
 .copy-section {
                padding: 8px 0;
                background: #094252;
                text-align: center;
                font-size: 28px;
                color: #ffffff;
                text-decoration: none;
                position: fixed;
                bottom: 0;
                width: 100%;
                font-weight: 700;
            }
 
 .justify-content-center {
    padding: 30px;
}
 
 
 